## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:29 JST 2008
severity_warning=\u8B66\u544A
mode_unknown=\u672A\u6307\u5B9A
progress_task_validating=\u691C\u67FB\u4E2D ...
severity_error=\u30A8\u30E9\u30FC
constraint_reason_no_id=ID \u304C\u6307\u5B9A\u3055\u308C\u3066\u3044\u307E\u305B\u3093
severity_null=\u672A\u6307\u5B9A
category_default_name=(\u30C7\u30D5\u30A9\u30EB\u30C8)
